<h1>Detail</h1>
<button [routerLink]="'/products'">Go Back</button>

<table *ngIf="product">
  <tr>
    <th>ID</th>
    <td>{{product.id}}</td>
  </tr>
  <tr>
    <th>Name</th>
    <td>{{product.name}}</td>
  </tr>
  <tr>
    <th>Price</th>
    <td>{{product.price | currency:'SEK'}}</td>
  </tr>
</table>
